program pmid;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\System.Drawing.dll'}

uses
  Forms,
  umid in 'umid.pas' {FForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFForm, FForm);
  Application.Run;
end.
